 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/563ce565c649c2a730bfd54e08dcc19a945d351b8ac1d3be7995e5644f3533dd65d86969c8aa9d808c6f6b92d4fb5456a122fb304fb7c7ad3d2ba0_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 513px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 186px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 324px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1568px;
}

.u-section-2 .u-text-1 {
  text-align: center;
  margin: -20px 34px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1363px;
}

.u-section-2 .u-container-layout-1 {
  padding: 12px 0 23px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 9px auto 0 45px;
}

.u-section-2 .u-text-3 {
  margin: -19px 34px 0;
}

.u-section-2 .u-text-4 {
  margin: 19px 380px 0 30px;
}

.u-section-2 .u-text-5 {
  margin: 22px 34px 0;
}

.u-section-2 .u-text-6 {
  margin: 24px 565px 0 34px;
}

.u-section-2 .u-text-7 {
  margin: 16px 34px 0;
}

.u-section-2 .u-text-8 {
  margin: 24px 714px 0 -17px;
}

.u-section-2 .u-text-9 {
  margin: 16px 37px 0 30px;
}

.u-section-2 .u-text-10 {
  margin: 33px 445px 0 -118px;
}

.u-section-2 .u-text-11 {
  margin: 16px 37px 0 30px;
}

.u-section-2 .u-text-12 {
  margin: 22px 470px 0 0;
}

.u-section-2 .u-text-13 {
  margin: 22px 37px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1213px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1124px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 23px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 210px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 399px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 614px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 345px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 270px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 179px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 504px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 235px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 414px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-8 {
    margin-right: 314px;
  }
}